.gredient {
	/*background: linear-gradient(#dcdcdc, #fff, 90%, #dcdcdc);*/
	/*background: linear-gradient(to top, #dcdcdc, #fff, #dcdcdc);*/
	/*background: linear-gradient(to top, #dcdcdc, #dcdcdc 10%, #fff 55%, #dcdcdc 75%);*/
	background: linear-gradient(to top, #dcdcdc, #dcdcdc 10%, #fff 48%, #dcdcdc 100%);
	padding-bottom: 100px;
}

.caption {
	margin: 0 auto;
}

.white-bg {
	background: white;
	border: 1px;
	border-radius: 30px;
	/*width: 100%;*/
}

.animImg1,
#anim-img2,
.animImg3 {
	/*  height: 500px;
padding-top: 30px;*/
}

.animImg3 .angle {
	width: 50% !important;
}

.angle {
	width: 70% !important;
	transform: rotate(-45deg);
}

.white-bg img {
	width: auto;
	margin: 0 auto;
}

.pl-10 {
	padding-left: 10px;
}

.img-responsive {
	width: 100%;
}

.smartbox-compact .gif {
	width: 100%;
	margin: 0 auto;
}

.smartbox-resolution,
.smartbox-compact,
.smartbox-compatible,
.smartbox-metal,
.smartbox-bottom-content {
	line-height: 35px;
}

h3 {
	font-size: 60px;
	font-weight: 500;
	padding-bottom: 30px;
}

.pcpading {
	padding-top: 70px;
}

.md-img-pad {
	padding-top: 50px;
}

.smartbox-compact img,
.smartbox-resolution img {
	border-radius: 30px;
}

.smartbox-compact .mag-icon,
.smartbox-resolution .mag-icon {
	width: 60%;
}

.cms-magforce .vcenter {
	display: flex;
	align-items: center;
	min-height: 80px;
	text-align: center;
	justify-content: center;
}


/*=== Trigger  ===*/

.animate {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}


/*=== Optional Delays, change values here  ===*/

.one {
	-webkit-animation-delay: 0.4s;
	-moz-animation-delay: 0.4s;
	animation-delay: 0.4s;
	visibility: visible!important;
}


/*=== Animations start here  ===*/


/*=== FADE IN  ===*/

@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

.fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}


/*=== FADE IN LEFT ===*/

@-webkit-keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}


/*==== FADE IN RIGHT ===*/

@-webkit-keyframes fadeInRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes fadeInRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

.fadeInRight {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight;
}


/* centered columns styles */

.ptb20 {
	padding: 20px 0;
}

.pb40 {
	padding-bottom: 40px;
}

.ptb70 {
	padding: 70px 0;
}

.data-sync {
	/*min-height: 650px;*/
	text-align: left;
	font-size: 24px;
	/*padding-left: 0px;*/
}

#pane2,
#pane21 {
	display: block;
}

#animText1,
#anim-text2,
#anim-text3,
#anim-text4 {
	visibility: hidden;
}

#animImg1,
#animImg2,
#animImg3,
#animImg4 {
	visibility: hidden;
}

.vertical-middle {
	display: flex;
	align-items: center;
}

.compatible-pad {
	padding-top: 150px;
}

.smartbox-compact .bg-img {
	/*height: 831px;
width: 100%;*/
	background-image: url(https://alogic.co/media/wysiwyg/GIFCard.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: auto;
	width: auto;
	padding: 50px 0px;
}

.smartbox-compact h2,
.smartbox-resolution h2,
.smartbox-metal h2,
.smartbox-compatible h2 {
	font-weight: 500;
}

.chr_info_box {
	background: #e6e6e6;
	border-radius: 50px;
	text-align: left;
	display: inline-block;
}

.chr_info_box h2 {
	padding: 50px 20px 20px;
	color: #FDBD3F;
	font-size: 50px;
	line-height: 1.2em;
	text-transform: capitalize;
}

.chr_info_box p {
	font-size: 20px;
	color: #2E2E2E;
	padding: 0px 20px 20px;
}

.chr_info_box img {}

.chr_explore_section {
	padding: 50px 0px;
	text-align: center;
}

.chr_explore_section h4 {
	color: #a3a3a3;
	font-size: 25px;
	font-weight: normal;
}

.chr_big_heading {
	font-size: 75px;
	font-weight: bold;
}

.chr_blue {
	color: #2095F2;
}

.chr_work_section h2 {
	color: #707070;
	font-size: 50px;
	font-weight: 500;
}

.chr_yellow {
	color: #FDBD3F;
}

.chr_product {
	width: 100%;
	float: left;
	border: 1px solid #000000;
	border-radius: 50px;
	padding: 20px;
	margin: 20px 0px;
}

.chr_product:hover {
	border-color: #FDBD3F;
}

.chr_product h3 {
	font-size: 20px;
	font-weight: bold;
	text-transform: capitalize;
	margin-top: 30px;
}

.chr_product img.chr_chrome {
	float: right;
	width: 74px;
}

.chr_content {
	position: relative;
	width: 100%;
	max-width: 400px;
	margin: auto;
	overflow: hidden;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
}

.chr_content .chr_content_overlay {
	background: rgba(0, 0, 0, 0.7);
	position: absolute;
	height: 99%;
	width: 100%;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}

.chr_content:hover .chr_content_overlay,
.chr_product:hover .chr_content_overlay {
	opacity: 1;
}

.chr_content_image {
	width: 100%;
}

.chr_content_details {
	position: absolute;
	text-align: left;
	padding-left: 1em;
	padding-right: 1em;
	width: 100%;
	top: 50%;
	left: 50%;
	opacity: 0;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.chr_content:hover .chr_content_details,
.chr_product:hover .chr_content_details {
	top: 20%;
	opacity: 1;
}

.chr_content_details h3 {
	color: #fff;
	font-weight: 500;
	letter-spacing: 0.15em;
	margin-bottom: 0.5em;
	text-transform: uppercase;
	padding: 0px;
	margin-top: 0px;
}

.chr_content_details p {
	color: #fff;
	font-size: 0.8em;
}

.fadeIn-bottom {
	top: 80%;
}

ul.nav-justified li.active a {
	border: none !important;
}

ul.nav-justified li.active a .circle-caption {
	color: #ffb129 !important;
}

ul.nav-justified>li>a {
	border-bottom: none !important;
}

ul.nav-justified>li>a:hover {
	background: none !important;
	border-color: #fff !important;
}

ul.nav-justified .circle-box-items {
	padding: 15px;
}

ul.nav-justified .circle-box-items img {
	display: block;
	max-width: 100%;
	position: absolute;
	left: 0px;
	top: 3.5em;
}

.chr_tab_desc .owl-carousel {
	margin: 50px 0px;
}

.chr_tab_desc {
	margin-top: 80px;
}

.chr_tab_desc h2 {
	font-size: 60px;
	color: #2095F2;
}

.chr_buy_section {
	background: #EFEFEF;
	padding: 80px 0px;
	text-align: center;
}

.chr_buy_section h3 {}

.chr_buy_section p {
	font-size: 20px;
	color: #2E2E2E;
	font-weight: normal;
	margin-bottom: 25px;
}

.show_full_div {
	display: none;
	float: left;
	width: 100%;
	margin-top: 50px;
}

.chr_pro_info {
	float: left;
	width: 100%;
	margin-bottom: 50px;
}

.chr_pro_info a {
	float: left;
	width: 25%;
	text-align: center;
}

.chr_ol_list {
	display: block;
	list-style: decimal;
	text-align: left;
	counter-reset: myOrderedListItemsCounter;
}

.chr_ol_list li {
	width: 50%;
	float: left;
	list-style-type: none;
	margin-bottom: 15px;
}

.chr_ol_list li::before {
	counter-increment: myOrderedListItemsCounter;
	content: counter(myOrderedListItemsCounter);
	margin-right: .5em;
	background: #707070;
	color: #fff;
	width: 20px;
	height: 20px;
	padding: 5px 8px;
	border-radius: 50px;
}

.chr_pro_info .circle-box-items {
	padding: 20px 20px 0px;
}

.chr_pro_info .circle-box-items img {
	margin: 0 auto;
	float: left;
	width: 100%;
	margin-top: 25%;
	vertical-align: middle;
}

a.chr_close {
	margin: 50px 0px;
	display: block;
	font-size: 30px;
}


/******** iris page **********/

.ir_content,
.ir_cam_product,
.ir_hero_img {
	padding: 50px 0px;
}

#ir_myVideo {
	width: 100%;
	height: 100vh;
	position: relative;
	object-fit: cover;
}

.ir_video_content {
	position: absolute;
	top: 0%;
	background: #ffffff66;
	width: 100%;
	padding: 20px;
	text-align: center;
	bottom: 0;
}

.ir_video_content h1 {
	font-size: 80px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 8%;
	margin-bottom: 30px;
	color: #000000;
}

.ir_video_content p {
	font-size: 30px;
	color: #000000;
	font-weight: normal;
}

.ir_learn {
	position: absolute;
	bottom: 5%;
	left: 45%;
}

.ir_learn h4 {
	font-size: 30px;
	font-weight: normal;
}

.ir_content h3 {
	font-size: 40px;
	font-weight: bold;
	padding-bottom: 0px;
}

.padder_btm20 {
	padding-bottom: 20px !important;
}

.ir_content p {
	font-size: 20px;
}

.ir_pro_info {
	width: 100%;
	text-align: center;
	display: block;
}

.ir_pro_info span.small_icon {
	margin: 20px 0px;
	display: block;
}

.ir_pro_info span.small_icon img {
	width: 80px;
	height: 80px;
}

.ir_pro_info h3 {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 0px;
}

.ir_pro_info p {
	font-size: 20px;
}

.ir_grey_section {
	width: 100%;
	display: block;
	padding: 50px 0px;
	background: #eeeeee;
}

.slide_container {
	position: relative;
	width: 650px;
	height: 366px;
}

.slide_container .img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: 650px 100%;
}

.slide_container .background-img {
	background-image: url("light_img.jpeg");
}

.slide_container .foreground-img {
	background-image: url("dark_img.jpeg");
	width: 50%;
}

.slide_container .slider {
	position: absolute;
	-webkit-appearance: none;
	appearance: none;
	width: 100%;
	height: 100%;
	background: rgba(242, 242, 242, 0.3);
	outline: none;
	margin: 0;
	transition: all 0.2s;
	display: flex;
	justify-content: center;
	align-items: center;
}

.slide_container .slider:hover {
	background: rgba(242, 242, 242, 0.1);
}

.slide_container .slider::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 6px;
	height: 100%;
	background: white;
	cursor: pointer;
}

.slide_container .slider::-moz-range-thumb {
	width: 6px;
	height: 100%;
	background: white;
	cursor: pointer;
}

.slide_container .slider-button {
	pointer-events: none;
	position: absolute;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background-color: white;
	left: calc(50% - 18px);
	top: calc(50% - 18px);
	display: flex;
	justify-content: center;
	align-items: center;
}

.slide_container .slider-button:after {
	content: "";
	padding: 3px;
	display: inline-block;
	border: solid #5D5D5D;
	border-width: 0 2px 2px 0;
	transform: rotate(-45deg);
}

.slide_container .slider-button:before {
	content: "";
	padding: 3px;
	display: inline-block;
	border: solid #5D5D5D;
	border-width: 0 2px 2px 0;
	transform: rotate(135deg);
}

.ir_pro_info .embed-responsive-16by9 {
	padding-bottom: 63.25%;
}

#backgroundplaceholder {
	position: absolute;
	bottom: 30px;
	right: 40px;
	background: #ffffff78;
	border: none;
	outline: none;
	height: 2em;
	width: 2em;
	font-size: 1em;
	box-shadow: 0px 2px 5px rgb(0 0 0 / 30%);
	cursor: pointer;
	-moz-border-radius: 5em;
	-webkit-border-radius: 5em;
	border-radius: 5em;
	line-height: 2em;
}

#backgroundplaceholder #myBtn {
	border: none;
	background: none;
}


/*********** WFH Page *****************/

.wh_banner {
	width: 100%;
	background: #E1E8EF;
}

.wfh_ban_text {
	padding: 80px 0px;
}

.wfh_ban_text h2,
.wfh_ban_text p {
	padding-bottom: 30px;
}

.wh_second_section {
	padding: 50px 0px;
}

.wh_second_section h2 {
	text-align: left;
	font-size: 60px;
	font-weight: 500;
	color: #D09219;
	line-height: 1.2em;
}

.wfh_full_width {
	width: 100%;
	margin: 50px 0px 0px;
	float: left;
}

.wfh_image_btn {
	position: relative;
	width: 100%;
	margin: 15px 0px;
}

a.wfh_button {
	margin: 20px;
	padding: 7px 15px;
	left: 0px !important;
	bottom: 10px !important;
	font-size: 18px;
}

.wfh_arrow {
	color: #ffffff;
	background-color: #000000c9;
	margin: 1em 0;
}

.wfh_arrow::after {
	display: inline-block;
	padding-left: 8px;
	content: "➞";
	transition: transform 0.3s ease-out;
}

.wfh_arrow:hover {
	color: #ffffff;
	background-color: #000000;
	padding-right: 25px;
}

.wfh_arrow:hover::after {
	transform: translateX(4px);
}

.wfh_image_btn img {}

.wfh_image_btn a {
	position: absolute;
	bottom: 30px;
	text-transform: capitalize;
	LEFT: 30px;
	font-weight: 500;
}

.wfh_image_btn a.btn.btn-primary {
	position: absolute;
	bottom: 30px;
	text-transform: capitalize;
	LEFT: 50%;
	width: 150px;
	font-weight: 500;
	transform: translate(-50%, -10%);
}

.wfh_display {
	float: left;
	width: 100%;
}

.wfh_display .wfh_desc {
	display: inline-block;
	width: 100%;
	height: 13em;
	background-color: #e6e6e6;
	border-radius: 50%;
	padding: 40px;
	text-align: center;
	position: relative;
	z-index: 1;
	float: left;
	overflow: hidden;
	transition: all .5s cubic-bezier(.46, .03, .52, .96);
	margin: 50px 0px 10px;
}

.wfh_display .wfh_desc:hover:after {
	background-color: #f5b34a;
	transform: scale(1, 1);
	transition: all .3s ease-out;
}

.wfh_display .wfh_desc:after {
	content: "";
	position: absolute;
	z-index: -1;
	display: block;
	border-radius: 50%;
	left: -50%;
	right: -50%;
	top: -150%;
	bottom: -150%;
	transform: scale(0, 0);
}

.wfh_display .wfh_desc img.double_img {
	margin-top: 30px;
}

.wfh_display .wfh_desc img.triple_img {
	margin-top: 45px;
}

.wfh_heading_text {
	width: 100%;
	float: left;
	text-align: center;
}

.wfh_display h3 {
	font-size: 20px;
	font-weight: bold;
}

.wfh_fourth_section {
	background: #F8F8F8;
	padding: 50px 0px;
	margin: 30px 0px;
}

.wfh_fourth_section h2,
.wfh_fifth_section h2 {
	font-weight: normal;
}

.wfh_fourth_section p {
	padding-top: 25px;
}

.wfh_fifth_section {
	padding: 50px 0px;
}

.wfh_contact_section {
	background: url(wfh_contact.png);
	background-size: cover;
	width: 100%;
	padding: 100px 0px;
	text-align: center;
}

.wfh_con_content {
	background: #00000091;
	padding: 50px 80px;
}

.wfh_con_content h2 {
	color: #fff;
	font-size: 50px;
}

.wfh_con_content p {
	color: #fff;
	margin: 10px 0px 40px;
	font-size: 16px;
}

.pd_right_0 {
	padding-right: 0px;
}

.wfh_single_dis {
	width: 80%;
	display: inline-block;
	margin-top: 15px;
}


/* Large desktop */

@media (max-width: 1400px) {}

@media (max-width: 1300px) {}


/* Portrait tablet to landscape and desktop */

@media (min-width: 769px) and (max-width: 1199px) {
	.wfh_display .wfh_desc {
		width: 12em;
		height: 12em;
	}
	.wfh_ban_text {
		padding: 20px 10px 20px 10px;
	}
	.ir_learn {
		position: absolute;
		bottom: 8%;
		left: 45%;
	}
	.ir_pro_info {
		margin-bottom: 50px;
	}
	.circle-box-items {
		display: inline-block;
		width: 8em;
		height: 8em;
	}
	.padder_m_50 {
		padding-bottom: 50px;
	}
}


/* Landscape phone to portrait tablet */

@media (max-width: 768px) {
	.wfh_ban_text h2 {
		font-size: 18px;
		padding-bottom: 10px;
	}
	.wfh_ban_text {
		padding: 40px 15px 40px 25px;
	}
	.wfh_ban_text p {
		padding-bottom: 10px;
		font-size: 16px;
	}
	.padder_m_50 {
		padding-bottom: 50px;
	}
	.ir_pro_info {
		margin-bottom: 50px;
	}
	.ir_video_content p {
		font-size: 20px;
	}
	.ir_video_content h1 {
		font-size: 50px;
	}
	.ir_learn {
		bottom: 5%;
	}
	.ir_learn h4 {
		font-size: 25px;
	}
	.circle-box-items {
		display: inline-block;
		width: 8em;
		height: 8em;
	}
	.wfh_display .wfh_desc {
		height: 11em;
		width: 11em;
	}
}

@media (max-width: 550px) {
	.wfh_display .wfh_desc {
		height: 8em;
		padding: 20px;
		width: 8em;
	}
	.wh_second_section h2 {
		font-size: 40px;
	}
	.wfh_display h3 {
		font-size: 16px;
	}
	.wfh_display .wfh_desc img.double_img {
		margin-top: 23px;
	}
	.wfh_display .wfh_desc img.triple_img {
		margin-top: 30px;
	}
	.wfh_ban_text {
		padding: 10px 10px 10px 10px;
	}
	.slide_container {
		width: 100%;
		height: 320px;
	}
	.padder_m_50 {
		padding-bottom: 50px;
	}
	.ir_pro_info {
		margin-bottom: 50px;
	}
	.ir_video_content p {
		font-size: 18px;
	}
	.ir_video_content h1 {
		font-size: 30px;
	}
	.ir_learn {
		bottom: 5%;
	}
	.ir_learn h4 {
		font-size: 20px;
	}
	.circle-box-items {
		display: inline-block;
		width: 6em;
		height: 6em;
	}
	.show_full_div {
		padding: 0px 30px;
	}
}


/* Landscape phones and down */

@media (max-width: 480px) {}


/********************/